10
2
sup d00d
2
sup doodette
2
sup dood
3
i <3 bhcsi
9
i am learning how to be a 1337 programmer
10
the only thingz better than java are dogz and sportz
9
zebra is not a word that should be edited
5
sup 1337 d00d I <3
5
sup sup sup sup sup
7
allz thesez endz inz thez letterz z